[general]
version = 2
name = High Detail
definition = lulzbot_taz5_dual_v3

[metadata]
type = quality
material = PETg_(Polymaker)_lulzbot_taz5_dual_v3
quality_type = high detail
setting_version = 4

[values]
bottom_thickness = 0.82
brim_line_count = 10
cool_fan_full_layer = 2
cool_fan_full_at_height = 0.38
cool_fan_speed_max = 100
cool_fan_speed_min = 40
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.18
layer_height_0 = 0.28
line_width = 0.5
material_bed_temperature = 70
material_diameter = 2.85
material_print_temperature = 230
material_flow = 100
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 30
speed_layer_0 = 10
speed_topbottom = 30
speed_travel = 150
speed_wall_0 = 25
speed_wall_x = 30
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 0.72
wall_thickness = 1.0
cool_min_speed = 10
default_material_print_temperature = 230
infill_pattern = cubicsubdiv
infill_sparse_density = 25
infill_wipe_dist = 0.25
material_bed_temperature_layer_0 = 75
material_final_print_temperature = 215
material_initial_print_temperature = 220
material_keep_part_removal_temperature = True
material_print_temperature_layer_0 = 235
skirt_gap = 5
skirt_line_count = 3
speed_travel_layer_0 = 20
top_bottom_thickness = 0.72
travel_retract_before_outer_wall = False
wall_0_wipe_dist = 0.1

